Bug 210740 - emulators/i386-wine-devel: fix on amd64 with GECKO=on
Summary: emulators/i386-wine-devel: fix on amd64 with GECKO=on
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: David Naylor
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-07-01 11:41 UTC by Piotr Kubaj
Modified: 2016-07-14 06:24 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (dbn)
pkubaj: merge-quarterly?


Attachments
fix GECKO=on (516 bytes, text/plain)
2016-07-01 11:41 UTC, Piotr Kubaj
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Piotr Kubaj freebsd_committer 2016-07-01 11:41:58 UTC
Created attachment 171999 [details]
fix GECKO=on

This fixes the port.
Comment 1 commit-hook freebsd_committer 2016-07-13 15:38:40 UTC
A commit references this bug:

Author: dbn
Date: Wed Jul 13 15:38:04 UTC 2016
New revision: 418486
URL: https://svnweb.freebsd.org/changeset/ports/418486

Log:
  emulators/i386-wine-devel: fix gecko dependency bump.

  PR:		210740, 219095
  Reported by:	Piotr Kubaj <pkubaj@anongoth.pl>, Ivan Klymenko <fidaj@ukr.net
  MFH:		2016Q3

Changes:
  head/emulators/i386-wine-devel/Makefile.inc
Comment 2 David Naylor freebsd_committer 2016-07-13 15:39:38 UTC
Thank you for the report.
Comment 3 commit-hook freebsd_committer 2016-07-14 06:24:53 UTC
A commit references this bug:

Author: dbn
Date: Thu Jul 14 06:24:38 UTC 2016
New revision: 418515
URL: https://svnweb.freebsd.org/changeset/ports/418515

Log:
  MFH: r418486

  emulators/i386-wine-devel: fix gecko dependency bump.

  PR:		210740, 219095
  Reported by:	Piotr Kubaj <pkubaj@anongoth.pl>, Ivan Klymenko <fidaj@ukr.net
  Approved by:	ports-secteam (junovitch)

Changes:
_U  branches/2016Q3/
  branches/2016Q3/emulators/i386-wine-devel/Makefile.inc